a:link { color: #666666; text-decoration:underline;}

	a:visited { color: #666666;text-decoration:underline;}

	a:active { color: #000000; }

	a:hover { color: #996600; text-decoration:underline; 
}
.countrytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
}
.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.micro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}
.micro-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.bottom-line {
	border-top-style: groove;
	border-top-color: #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.small-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.box {
	border: thin solid #000000;
}
.body-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
}
.bodybold-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
}
.unorderedlist {
	list-style-position: inside;
	list-style-image: url(%A5);
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.TitleCase {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-transform: capitalize;
}
.table-title {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
.table-title-Large {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
.nav-title {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
}